# ----------------------------------
# メッセージ一覧設定ファイル（汎用 重要エラーのみ）
#
# [MEMO] 
# - メッセージ一覧は、バックエンド側を正として管理する。
#   フロントエンド側では管理せず、バックエンドからAPI取得する。
# - ただし、フロントエンド側ではバックエンドからの取得に失敗した場合を考慮し、
#   汎用 重要エラーのメッセージだけは登録しておく。
#
# ［コード体系］
# A-BBB-CCCCC
#
#  ＜各桁の意味＞
#   A      :メッセージ種別（I：通知、W：警告、E：エラー）
#   BBB    :サブシステム（XXX：汎用重要エラー、COM：汎用メッセージ、それ以外は各システムで採番）
#   CCCCC  :メッセージ番号（桁に意味を持たせてわかりやすくする）
#
# ［メッセージのフォーマッター］
# メッセージは文字列フォーマッターに対応。{n}の部分をパラメータ文字列で置換
# ----------------------------------

# ----------------------------------
# 汎用 重要エラー
# ----------------------------------
# 予期せぬエラー（プログラム例外エラー）【ログ監視の通知対象】
E-XXX-99999: 予期せぬエラーが発生しました。システム管理者にお問い合わせください。
# 不正なリクエストエラー（値チェックで不正なった場合は含まれない）
E-XXX-90400: Bad Request
# 認証エラー（x-apptokenがない、既に無効化されている場合など）
E-XXX-90401: Unauthorized (セッション情報が不正です)
